#perc-container.perc-region #4col-full-column-2.perc-region {
   float: left;
   width: 256px;
}
#perc-container.perc-region #4col-full-column-3.perc-region {
   float: left;
   width: 256px;
}
#perc-container.perc-region #4col-full-column-4.perc-region {
   float: left;
   width: 256px;
}
#perc-container.perc-region #4col-full-column1.perc-region {
   float: left;
   width: 256px;
}
#perc-container.perc-region #CenterContentShadowBase.perc-region {
   background-color: white;
   box-shadow: 8px 0 15px -4px rgba(0,0,0,0.5),-8px 0 15px -4px rgba(0,0,0,0.5);
   position: relative;
}
#perc-container.perc-region #ContentInner2.perc-region {
   padding-top: 2px;
}
#perc-container.perc-region #ContentSideBar1.perc-region {
   float: right;
}
#perc-container.perc-region #ContentSideBar2.perc-region {
   float: right;
}
#perc-container.perc-region #bodyCanvas.perc-region {
   position: relative;
}
#perc-container.perc-region #col1.perc-region {
   float: left;
}
#perc-container.perc-region #col2.perc-region {
   float: left;
}
#perc-container.perc-region #column1.perc-region {
   float: left;
}
#perc-container.perc-region #column2.perc-region {
   float: left;
}
#perc-container.perc-region #column3.perc-region {
   float: left;
}
#perc-container.perc-region #column4.perc-region {
   float: left;
}
#perc-container.perc-region #overlapRegion.perc-region {
   position: relative;
   bottom: -25px;
   z-index: 25;
   background-color: white;
}
#perc-container.perc-region #pillarContentBodyArea.perc-region {
   position: relative;
}
#perc-container.perc-region #pillar_page_body.perc-region {
   position: relative;
}
#perc-container.perc-region #temp-region-10.perc-region {
   float: left;
   position: relative;
}
#perc-container.perc-region #temp-region-12.perc-region {
   float: left;
   width: 511px;
}
#perc-container.perc-region #temp-region-13.perc-region {
   float: left;
   width: 511px;
}
#perc-container.perc-region #temp-region-14.perc-region {
   float: left;
}
#perc-container.perc-region #temp-region-2.perc-region {
   float: left;
}
#perc-container.perc-region #temp-region-4.perc-region {
   postion: absolute;
   z-index: 1;
   left: 0;
   right: 0;
   bottom: -45px;
}
#perc-container.perc-region #temp-region-6.perc-region {
   position: relative;
}
#perc-container.perc-region #temp-region-7.perc-region {
   float: left;
   width: 511px;
}
#perc-container.perc-region #temp-region-8.perc-region {
   float: left;
}
#perc-container.perc-region #temp-region-9.perc-region {
   float: left;
}
